/* PATRICK
body, #top-header, #footer, ul#top-menu li ul  { background-image: url("images/red/header-bg.png"); }*/
#top-header, ul#top-menu li ul  { background: #383838; }
#footer  { background: #1e1f21 }
/* PATRICK
.footer-widget, p#copyright, .footer-widget a { color: #bc9993; }
	.footer-widget a:hover { color: #fff; } */
.footer-widget, .footer-widget a { color: #bbbbbb; font-size: 100%; font-family:Cuprum, Arial, sans-serif !important;}

div#footer-bottom {
	background-color: #18191a;
	border-top: 1px solid #484848;
}

/* PATRICK*/
	.footer-widget a {
		-webkit-transition-delay:initial;
		-webkit-transition-duration:1.15s;
		-webkit-transition-property:all;
		-webkit-transition-timing-function:ease-in-out;
		border-bottom-color:#fdf8ff;
		border-bottom-style:hidden;
		border-bottom-width:1px;
	}

	.footer-widget a:hover { 
		color: #fdf8ff; 
		border-bottom-color:#878787;
		border-bottom-style:solid;
		border-bottom-width:1px;
	}
	
/* PATRICK
#search-form { background-image: url("images/red/search-bg.png"); }
	#search-form #searchinput { color: #9f827a; }
ul#top-menu li, ul.bottom-nav li { background-image: url("images/red/menu-bg.png"); }
	ul#top-menu ul li { background-image: url(images/red/top-menu-separator.png); }*/

	ul.bottom-nav li { background-image: none; }
	
	/* ul#top-menu li { background-image: none; border-right: 1px solid #222;}*/
	ul#top-menu li { background-image: none; border-right: none;}
	/* ul#top-menu li a { border-top:1px solid #3c3c3c; color: #AFA59F;}*/
	ul#top-menu li a { border-top:solid 1px transparent;; color: #AFA59F;}
	ul#top-menu a:hover { border-top:1px solid #D39B4E; color: #D39B4E;}
	/* ul#top-menu > li.current_page_item > a { border-top:1px solid #D39B4E; color: #D39B4E !important; } */
	ul#top-menu > li.current_page_item > a { border-top: 1px solid #c18c1b; color: #F5F5F5 !important; background: #c18c1b; border-bottom: 2px solid #c18c1b; }
	ul#top-menu ul li { background-image: none }

	